
QGIS Application - Bug report #14706

Style dock doesn't clear title on remove layer

2016-04-19 04:01 PM - Nathan Woodrow

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 22667

Description

Removing a layer will lave the title of the last set layer.

History

#1 - 2016-04-19 04:01 PM - Nathan Woodrow

- Tag set to styledock

#2 - 2016-06-24 10:18 PM - Nathan Woodrow

- Resolution set to invalid

Using layer combo now.

#3 - 2016-07-06 03:56 AM - Nathan Woodrow

- Status changed from Open to Closed
